
/* Emoticon name */
"Angel" = "Angel";

/* Emoticon name */
"Angry" = "Angry";

/* Emoticon name */
"Blush" = "Blush";

/* Emoticon name */
"Confused" = "Confused";

/* Emoticon name */
"Cool" = "Cool";

/* Emoticon name */
"Cry" = "Cry";

/* Emoticon name */
"Embarrassed" = "Embarrassed";

/* Emoticon name */
"Erm" = "Erm";

/* Emoticon name */
"Foot In Mouth" = "Foot In Mouth";

/* Emoticon name */
"Frown" = "Frown";

/* Emoticon name */
"Gasp" = "Gasp";

/* Emoticon name */
"Grin" = "Grin";

/* Emoticon name */
"Halo" = "Halo";

/* Emoticon name */
"Kiss" = "Kiss";

/* Emoticon name */
"Lips Are Sealed" = "Lips Are Sealed";

/* Emoticon name */
"Money-mouth" = "Money-mouth";

/* Emoticon name */
"Sad" = "Sad";

/* Emoticon name */
"Scared" = "Scared";

/* Emoticon name */
"Smile" = "Smile";

/* Emoticon name */
"Sticking Out Tongue" = "Sticking Out Tongue";

/* Emoticon name */
"Undecided" = "Undecided";

/* Emoticon name */
"Wink" = "Wink";
